/* --- F O N T --- */

@font-face
{
    font-family: Georgia;
    src: url(../font/georgia.ttf);
}

/* --- L I N K S --- */

a
{
    color: #727c40;
    text-decoration: none;
}

a:link
{
    color: #727c40;
    text-decoration: none;
}

a:visited
{
    color: #727c40;
    text-decoration: none;
}

a:hover
{
    color: #ffffff;
    text-decoration: none;
}

a:active
{
    color: #727c40;
    text-decoration: none;
}

/* --- C O N T E N T --- */

body
{
    background-color: #ffffff;
    color: #000000;
    font-family: Georgia, 'Times New Roman';
    font-size: 20px;
    padding: 0px;
    margin: 0px;
}

#container
{
    width: 100%;
    height: 100%;
    background-color: white;
    color: black;
    font-family: Georgia, 'Times New Roman';
    font-size: 20px;
}

#title
{
    color: #d3d9f3;
    font-family: Georgia, 'Times New Roman';
    font-size: 100px;
    letter-spacing: 2px;
    text-align: center;
    position: absolute;
    top: 12%;
    left: 21%;
}

#description
{
    width: 45%;
    color: #010046;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    position: absolute;
    top: 18%;
    left: 28%;
}

#highlighted
{
    color: #727c40;
}

#theabsurd
{
    color: #8f689f;
}

#pagenotfound
{
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    margin-top: 100px;
}

/* --- R E S P O N S I V E N E S S --- */

@media only screen and (max-width: 950px)
{
    #title
    {
        left: 10%;
    }

    #description
    {
        width: 60%;
        left: 22%;
        top: 20%;
    }
}

@media only screen and (max-width: 480px)
{
    #title
    {
        font-size: 80px;
        left: 0;
    }
}

@media only screen and (max-width: 330px)
{
    #title
    {
        font-size: 75px;
    }

    #description
    {
        width: 70%;
        left: 17%;
        top: 18%;
    }
}

@media only screen and (max-width: 310px)
{
    #title
    {
        font-size: 60px;
    }

    #description
    {
        width: 65%;
        left: 17%;
        top: 18%;
    }
}